{% extends "base.html.twig" %}

{% block body %}
    <div class="row mt-4">
        <div class="col md4"></div>
        <div class="col md4"><h1 >Event Manager</h1></div>
        <div class="col md4"></div>
    </div>
    <div class="container-md mt-2">
        <div class="container-md align-middle">
            <ul class="list-group">
                <li class="list-group-item ">
                    <a class=" btn btn-primary btn-block" href="{{ path('create_event') }}">New event entry</a>
                </li>
                <li class="list-group-item" >
                    <a class=" btn btn-primary btn-block" href="{{ path('display_events') }}">Events</a>
                </li>
            </ul>
        </div>
    </div>
{% endblock %}
